Session not Writable using 2.6.7-LTS on Ubuntu 14.04 with PHP 5.5.9

More
8 months 1 week ago #179108 by hvgard
I'm trying to install limesurvey2.6.7-lts+171212 on an Ubuntu 14.04 LTS server that has PHP 5.5.9 installed but the Pre-installation check keeps telling me that sessions are not writable. This is incorrect as there are more PHP applications on this server that use sessions as well (also Limesurvey 2.6.6 installs) and they all work fine and can create sessions without a problem.

Changing the session.save_path to for instance /tmp results in sessions (from other applications) being created in /tmp without a problem but the installer of lime 2.6.7 still says that sessions are not writable.

Surely there must be something wrong with the installer's way of determining if sessions are writable or not.

Harold van Garderen

Please Log in or Create an account to join the conversation.

LimeSurvey Partners

Start now!

Just create your account and start using Limesurvey today.

Register now
Join our Newsletter!